Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000147SAO Utils[All Projects] 普通/Generalpublic2013-06-30 17:072014-02-04 03:39
Reporterjl413 
Assigned ToGPBeta 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.6 (Alpha 1 Hotfix 6) 
Target Version0.2.1 (Alpha 2 Hotfix 1)Fixed in Version0.2.1 (Alpha 2 Hotfix 1) 
Summary0000147: 增加对于全屏应用的手势响应策略
Description鼠标手势在平时应用时真是各种方便啊,超喜欢~,但是在游戏里的时候就无奈了= =,玩着玩着一个不小心把菜单拖拽出来,还会自动切到桌面去,各种凌乱啊,能否加一个可以让这个在全屏应用例如游戏时不使用的选项呢
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000076)
5730222 (reporter)
2013-07-05 16:12

怎样下载?
(0000118)
xiaoweige (reporter)
2013-08-22 09:52

建议加个全屏应用时,手势启用或不启用,本人有时直接使用手势代替Alt+Tab返回桌面,觉得其实实用性还是有的

- Issue History
Date Modified Username Field Change
2013-06-30 17:07 jl413 New Issue
2013-07-05 16:11 5730222 File Added: psb.jpg
2013-07-05 16:12 5730222 Note Added: 0000076
2013-08-17 16:25 GPBeta File Deleted: psb.jpg
2013-08-17 16:27 GPBeta Assigned To => GPBeta
2013-08-17 16:27 GPBeta Status new => assigned
2013-08-17 16:27 GPBeta Category 其他/Others => 普通/General
2013-08-17 16:27 GPBeta Summary 能否加一个全屏应用时,鼠标手势不启用的选项 => 增加对于全屏应用的手势响应策略
2013-08-22 09:52 xiaoweige Note Added: 0000118
2013-10-20 15:57 GPBeta Status assigned => resolved
2013-10-20 15:57 GPBeta Resolution open => fixed
2013-10-20 15:57 GPBeta Target Version => 0.2.1 (Alpha 2 Hotfix 1)
2014-02-04 03:39 GPBeta Fixed in Version => 0.2.1 (Alpha 2 Hotfix 1)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker